/*Dieses Cascading Style Sheet wurde erstellt von Martin Schoenball*/

a:link                {color = #EEEEEE;}
p.text                {font-family:Verdana, helvetica, sans-serif;
                       font-size:11pt;
                       color = #EEEEEE;
                       margin-right=1cm;}
p.klein               {font-family:Verdana, helvetica, sans-serif;
                       font-size:9pt;
                       color = #EEEEEE;
                       margin-right=1cm;}
p.text2               {font-family:Verdana, helvetica, sans-serif;
                       font-size:11pt;
                       color = #EEEEEE;
                       margin-left:0.8cm;
                       margin-right=1cm;}
p.text3               {font-family:Verdana, helvetica, sans-serif;
                       font-size:10pt;
                       color = #EEEEEE;
                       line-height:20pt;
                       margin-left:0.6cm;
                       margin-right=1cm;}
h1                    {font-family:Verdana, helvetica, sans-serif;
                       color = #DDDDDD;
                       font-size:24pt;
                       font-weight:bold;}
h2                    {font-family:Verdana, helvetica, sans-serif;
                       color = #DDDDDD;
                       font-size:18pt;
                       font-weight:bold;
                       font-variant:small-caps;
                       letter-spacing: 5pt;
                       text-decoration: underline;
                       margin-left:-0.4cm;}
h3                    {font-family:Verdana, helvetica, sans-serif;
                       color = #DDDDDD;
                       font-size:14pt;
                       font-weight:bold;}
h4                    {font-family:Verdana, helvetica, sans-serif;
                       color = #DDDDDD;
                       font-size:12pt;
                       font-weight:bold;
                       font-variant:small-caps;
                       letter-spacing: 5pt;
                       text-decoration: underline;
                       margin-left:-0.4cm;}
h5                    {font-family:Verdana, helvetica, sans-serif;
                       color = #EEEEEE;
                       font-size:11pt;
                       font-weight:normal;
                       letter-spacing:1.1pt}


li                    {font-family:Verdana, helvetica, sans-serif;
                       color = #ffffff;
                       font-size:10pt;}

table                 {border-color:#ffffff;
                       border-collapse:collapse;}
td                    {font-family:Verdana, helvetica, sans-serif;
                       color = #EEEEEE;
                       font-size:11pt;
                       border-color:#999999;
                       vertical-align:top;}
th                    {font-family:Verdana, helvetica, sans-serif;
                       color = #DDDDDD;
                       font-size:11pt;
                       text-align: center;
                       border-color:#999999;
                       vertical-align:top;}
th.start              {font-family:Verdana, helvetica, sans-serif;
                       color = #DDDDDD;
                       font-size:13pt;
                       font-weight:bold;
                       text-align: center;
                       border-color:#999999;
                       vertical-align:middle;}

body                  {background-color:#161616;
                       margin-left: 1cm;
                       margin-right: 0,5cm;}

hr                    {color:#DDDDDD;
                       height:2px;}